/* 织梦58（dede58.com）做最好的织梦整站模板下载网站 */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	color: aliceblue;
	font-size: initial;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 13em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
}
.sf-menu li:hover ul, .sf-menu li:is(.sfHover,.cGZsfyXYA) ul {
	left: 0;
	top: 2.4em;
*top:2.2em; /* ie6,7 bug */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li:is(.sfHover,.cGZsfyXYA) li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li:is(.sfHover,.cGZsfyXYA) ul {
	left: 15em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li:is(.sfHover,.cGZsfyXYA) li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li:is(.sfHover,.cGZsfyXYA) ul {
	left: 15em; /* match ul width */
	top: 0;
}
/*** DEMO SKIN ***/
.sf-menu a {
	border-left: 1px solid #fff;
	border-top: 1px solid #CFDEFF;
	padding: .75em 1em;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited {
	color: #13a;
}
.sf-menu li {
	background: #BDD2FF;
}
.sf-menu li li {
	background: #AABDE6;
}
.sf-menu li li li {
	background: #9AAEDB;
}
.sf-menu li:hover, .sf-menu li:is(.sfHover,.cGZsfyXYA), .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #CFDEFF;
	outline: 0;
}
/*** arrows **/
.sf-menu a:is(.sf-with-ul,.caAqfibnn) {
	padding-right: 1.8em;/*min-width:1px;*/
}
:is(.sf-sub-indicator,.cAoAlzaKU) {
	position: absolute;
	display: block;
	right: .75em;
	top: 1.05em; /* IE6 only */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url('/releases/20260423020221.09ba1c87/assets/img/8f/4b/8f4ba8c3eb4280bed9af4ea9c27a5efab0958538.webp') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > :is(.sf-sub-indicator,.cAoAlzaKU) {
	top: .8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > :is(.sf-sub-indicator,.cAoAlzaKU), a:hover > :is(.sf-sub-indicator,.cAoAlzaKU), a:active > :is(.sf-sub-indicator,.cAoAlzaKU), li:hover > a > :is(.sf-sub-indicator,.cAoAlzaKU), li:is(.sfHover,.cGZsfyXYA) > a > :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: -10px 0;
}
.sf-menu ul a > :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: 0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > :is(.sf-sub-indicator,.cAoAlzaKU), .sf-menu ul a:hover > :is(.sf-sub-indicator,.cAoAlzaKU), .sf-menu ul a:active > :is(.sf-sub-indicator,.cAoAlzaKU), .sf-menu ul li:hover > a > :is(.sf-sub-indicator,.cAoAlzaKU), .sf-menu ul li:is(.sfHover,.cGZsfyXYA) > a > :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
:is(.sf-shadow,.cMbSPxdgx) ul {
	background: url('/releases/20260423020221.09ba1c87/assets/img/7e/a9/7ea95cf0e24652315eac48a240a22512d775fb5d.webp') no-repeat bottom right;
	padding: 0 8px 9px 0;
}
:is(.sf-shadow,.cMbSPxdgx) ul:is(.sf-shadow-off,.cmfZLUaxX) {
	background: transparent;
}
/*** 垂直 adding sf-vertical in addition to sf-menu creates a vertical menu ***/
:is(.sf-vertical,.csZezaHqZ),:is( .sf-vertical, .csZezaHqZ) li {
	width: 10em;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
:is(.sf-vertical,.csZezaHqZ) li:hover ul,:is( .sf-vertical, .csZezaHqZ) li:is(.sfHover,.cGZsfyXYA) ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*** alter arrow directions ***/
:is(.sf-vertical,.csZezaHqZ) :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: -10px 0;
} /* IE6 gets solid image only */
:is(.sf-vertical,.csZezaHqZ) a > :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: 0 0;
} /* use translucent arrow for modern browsers*/
/* hover arrow direction for modern browsers*/
:is(.sf-vertical,.csZezaHqZ) a:focus > :is(.sf-sub-indicator,.cAoAlzaKU),:is( .sf-vertical, .csZezaHqZ) a:hover > :is(.sf-sub-indicator,.cAoAlzaKU),:is( .sf-vertical, .csZezaHqZ) a:active > :is(.sf-sub-indicator,.cAoAlzaKU),:is( .sf-vertical, .csZezaHqZ) li:hover > a > :is(.sf-sub-indicator,.cAoAlzaKU),:is( .sf-vertical, .csZezaHqZ) li:is(.sfHover,.cGZsfyXYA) > a > :is(.sf-sub-indicator,.cAoAlzaKU) {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
